QuikrBox Store app Issues - Bug #7295

Delivery boy has rejected order but in store app its status getting changed to dispatched
to assign delivery boy again

08/03/2023 03:26 PM - priyanka Sharma

...no option

Status: Feedback Start date: 08/03/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/05/2023 02:59 PM - Rakhi Kadyan

mam iske liye video share krdo
kaise recreate krna hai ye issue

#2 - 10/05/2023 03:04 PM - Rakhi Kadyan

- Status changed from New to Feedback
